### Property

# Shumate Scale:unit

since: 1.0

#### Declaration

    property unit: Shumate.Unit [ read, write ]

#### Description [src]

The scale’s units.

Type: | `ShumateUnit`
Available since: | 1.0

Default value | SHUMATE_UNIT_BOTH
Getter method | `shumate_scale_get_unit()`
Setter method | `shumate_scale_set_unit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no